TRACE_WORKQUEUE_ACTI(9)

NAME
trace_workqueue_activate_work - called when a work gets activated

SYNOPSIS

void trace_workqueue_activate_work(struct work_struct * work);

ARGUMENTS

work
    pointer to struct work_struct

DESCRIPTION

This event occurs when a queued work is put on the active queue, which happens immediately after queueing unless max_active limit is reached.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT